<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-133">Xe-133</h1>
<p>Element: Xenon (Z = 54); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j4t2’, ‘b80’, ‘j311’, ‘j22’, ‘t21’, ‘j4t1’, ‘j33’, ‘j4t0’, ‘j32’, ‘jnd50’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.22336e+01 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 1.23471e+01 +/- 0.1 %</p>
<p>j33 time: 9.1; Collisions: 1.22240e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.22380e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.26882e+01 +/- 0.0 %</p>
<p>b71 time: 9.0; Collisions: 1.23543e+01 +/- 0.0 %</p>
<p>j32 time: 9.0; Collisions: 1.23471e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.33107e+01 +/- 0.0 %</p>
<p>j22 time: 8.8; Collisions: 1.33175e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.1; Collisions: 1.22272e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 22.8 % (refs), 22.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 38.4 %</p>
<p>jnd50: rms = 1.4 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 2.9 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 47.0 %</p>
<p>j311: rms = 46.9 %</p>
<p>j32: rms = 2.8 %</p>
<p>b71: rms = 2.6 %</p>
</body>
</html>
